/*
 Theme Name:    Divi Child
 Theme URI:     http://www.elegantthemes.com/gallery/Divi/
 Description:   A Divi child theme for Supply Chain Leaders Insights
 Author:        Paolo Catalan
 Author URI:    http://paolocatalan.com
 Template:      Divi
 Version:       1.0.0
*/

/*@import url("../Divi/style.css");
 =Theme customization starts here
------------------------------------------------------- */

h1 { font-weight: 600 !important; }
h2 { font-weight: 600 !important; }
.et-fixed-header #top-menu .book-here a { color: #000000 !important; }
.book-here { border-radius: 0px; }
.book-here a { color: #000000 !important; }
li.book-here { background-color:#f1c40f; padding:10px 15px !important; border-radius:1px; box-shadow: 0 1px 0 rgba(0,0,0,.25),inset 0 -2px 0 rgba(0,0,0,.25); }
li.book-here:hover { background-color:#f39c12; cursor:pointer; }
.book-here li.current-menu-ancestor > a, .book-here li.current-menu-item > a { color: #00000 !important; }

#trackbacks, #footer-bottom { display:none; }
.widget_recent_entries li { line-height:20px !important; margin-bottom: 1.2em !important; }

#main-header, #top-header {  z-index:1099 !important; }
.et_monarch .et_social_sidebar_networks { z-index:999 !important; }
.popup-close, .popup-close-1 { position: absolute; top: -40px; right: -25px; cursor: pointer; color: #000 !important; }

input[type="submit"]:hover, button:hover  { cursor:pointer }
input:invalid, textarea:invalid { -moz-box-shadow: none; box-shadow: none; }

.infusion-form { font-size:14px; }
.infusion-form h3 { font-weight: bold !important; color:#000 !important; }
.infusion-form input[type="text"], .infusion-form select, .infusion-form textarea { font-family:inherit; width:100%; padding:8px 10px !important; margin-bottom:10px !important; border:1px solid #fff;  }
.infusion-form input[type="text"]:focus, .infusion-form select:focus, .infusion-form textarea:focus { border: 1px solid #000 !important; }
.infusion-submit button[type="submit"], .infusion-submit input[type="submit"] { border:none; display:inline-block; width:100%; padding:16px 32px; margin-top:10px !important; font-family:unset; font-size:14px; font-weight:bold; text-transform:uppercase; background-color:#f43f0f; color:#fff; }
.infusion-submit button[type="submit"]:hover, .infusion-submit input[type="submit"]:hover { background-color:#ea690c; }

.button-yellow { background-color:#FFC107; color: #000000 !important; padding:12px 26px !important; font-size:16px; font-weight:bold; display:inline-block; }
.button-yellow:hover { background-color:#FFA000; }
.button-orange { color:#ffffff !important; padding:12px 16px; background:#e09900; border-radius:3px; display:inline-block; font-size:20px; }
.red-button { background-color:#e91001; color: #fff !important; padding: 12px 26px !important; font-size: 20px; font-weight: bold; letter-spacing: 1px; text-transform: uppercase; display: inline-block; }

.g-cell-6-12 { display:none !important; }

/**FancyBox**/
.popup-close { position: absolute; top: -40px; right: -25px; cursor: pointer; color: #000 !important; }

#field_2_7 .gfield_label, label#input_2_11_3_label { display:none !important; }
#input_2_11_3_container { width:100% !important; }
label#label_2_7_1  { font-size: 16px; font-weight: bold; }

.gform_wrapper .gfield_html.gfield_no_follows_desc { margin-top: 32px !important; }

.ginput_container.ginput_container_total { float: right !important; padding-right: 25px; }
#field_3_9 label, #field_1_6 label { padding-left:25px; }

.gform_wrapper .gform_footer input[type=submit] { background-color:#2ecc71; color: #ffffff !important; padding:12px 26px !important; font-size:14px; font-weight:bold; text-transform:uppercase; display:inline-block; border:none; font-family:inherit; }
.gform_wrapper .gform_footer input[type=submit]:hover { background-color:#27ae60; cursor:pointer }

.event-brite-bg { height: calc(100% + 60px) !important; }
.js-d-track-event-links { background: #ffffff !important; }

@media only screen and (min-width : 981px) {
li.book-here  { height: 33px; }
}
@media all and (max-width:980px) {
.reserve-button, .watch-button { float:none !important; }
}
@media all and (max-width:767px) {
.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80%; }
}